/*     129006 : 이미지 (모바일/PC 출력 구분)      */
.img__129006__ {max-width:100%}
.img__129006__ * {box-sizing:border-box}
.img__129006__ a {display:block;vertical-align:top}
.img__129006__ img {vertical-align:top}
.img__129006__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129006__ .img_m {display:none;}
	.img__129006__ .img_pc {display:block;}
	.img__129006__ .img_pc img {width:px;}
}

/*     129007 : 버튼      */
@font-face {
    font-family: 'ONE-Mobile-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000;}

 .button__119797__ a {display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#868686;  text-align:center;letter-spacing:-.03em;line-height:1.3em; float: left; width:25%;  border:1px solid #ccc; border-right:none; box-sizing:border-box;   font-family: 'ONE-Mobile-Regular';
}
.button__119797__ a:nth-child(1) {border-bottom:none;}
.button__119797__ a:nth-child(2) {border-bottom:none;}
.button__119797__ a:nth-child(3) {border-bottom:none;}
.button__119797__ a:nth-child(4) {border-right:1px solid #ccc; border-bottom:none;}
.button__119797__.style_line a:nth-child(8) {color:#fff; border-right:1px solid #ccc;}

.button__119797__.style_line a {background:#fff; color:#000;}
.button__119797__.style_line a:hover {background:#02302d; color:#fff;}
.button__119797__.style_line a:nth-child(7) {background:#02302d; color:#fff;}
.button__119797__.style_line a:hover:nth-child(8) {color:#02302d}

@media all and (min-width:1024px){
	.button__119797__ a {font-size:20px; width:14.28571428571429%; border:1px solid #ccc; border-right:none; }
.button__119797__ a:nth-child(1) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(2) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(3) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(4) {border-bottom:1px solid #ccc; border-right:none;}
.button__119797__ a:nth-child(7) {border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(8) {display:none}
}

/*     129008 : 공백      */
.solid_line__129008__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129008__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129008__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129008__ {height:30px}
}

/*     129009 : 탭 버튼 이미지      */
.tab_info__129009__ {display:table;width:100%}
.tab_info__129009__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__129009__ {max-width:100%}
.img__129009__ * {box-sizing:border-box}
.img__129009__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__129009__ > a > span {display:table-cell;height:30px;padding:10px 15px;font-size:14px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;  font-family: 'ONE-Mobile-Regular';}
.img__129009__.on > a {background:#07635e; }
.img__129009__.on > a > span {color:#ffffff; font-weight:bold;}

@media all and (min-width:768px){
	.img__129009__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__129009__ > a > span {height:40px;padding:10px 15px;font-size:20px;}
}


/*     129010 : 탭 버튼 이미지      */
.tab_info__129010__ {display:table;width:100%}
.tab_info__129010__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__129010__ {max-width:100%}
.img__129010__ * {box-sizing:border-box}
.img__129010__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__129010__ > a > span {display:table-cell;height:30px;padding:10px 15px;font-size:14px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;  font-family: 'ONE-Mobile-Regular';}
.img__129010__.on > a {background:#07635e;}
.img__129010__.on > a > span {color:#ffffff;  font-weight:bold;}

@media all and (min-width:768px){
	.img__129010__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__129010__ > a > span {height:40px;padding:10px 15px;font-size:20px;}
}


/*     129011 : 탭 버튼 이미지      */
.tab_info__129011__ {display:table;width:100%}
.tab_info__129011__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__129011__ {max-width:100%}
.img__129011__ * {box-sizing:border-box}
.img__129011__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__129011__ > a > span {display:table-cell;height:30px;padding:10px 15px;font-size:14px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;  font-family: 'ONE-Mobile-Regular';}
.img__129011__.on > a {background:#07635e;}
.img__129011__.on > a > span {color:#ffffff;  font-weight:bold;}

@media all and (min-width:768px){
	.img__129011__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__129011__ > a > span {height:40px;padding:10px 15px;font-size:20px;}
}


/*     129012 : 공백      */
.solid_line__129012__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__129012__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129012__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129012__ {height:15px}
}

/*     129013 : 탭 컨텐츠 블록 설정      */
.block_option__129013__ {display:table;width:100%}
.block_option__129013__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     129020 : 이미지 (모바일/PC 출력 구분)      */
.img__129020__ {max-width:100%}
.img__129020__ * {box-sizing:border-box}
.img__129020__ a {display:block;vertical-align:top}
.img__129020__ img {vertical-align:top}
.img__129020__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129020__ .img_m {display:none;}
	.img__129020__ .img_pc {display:block;}
	.img__129020__ .img_pc img {width:px;}
}

/*     129021 : 공백      */
.solid_line__129021__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__129021__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129021__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129021__ {height:25px}
}

/*     129018 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__129018__ {overflow:hidden}
.pm-banner_responsive__129018__ * {box-sizing:border-box}
.pm-banner_responsive__129018__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-30px;margin-left:-30px;
}
.pm-banner_responsive__129018__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__129018__ ul li {float:left;width:100%;padding-top:30px;padding-left:30px;text-align:center}
.pm-banner_responsive__129018__ ul li.clear {clear:both}
.pm-banner_responsive__129018__ ul li a {display:block;color:#333}
.pm-banner_responsive__129018__ ul li img {vertical-align:top;}
.pm-banner_responsive__129018__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     129022 : 탭 컨텐츠 블록 설정      */
.block_option__129022__ {display:table;width:100%}
.block_option__129022__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     129025 : 이미지 (모바일/PC 출력 구분)      */
.img__129025__ {max-width:100%}
.img__129025__ * {box-sizing:border-box}
.img__129025__ a {display:block;vertical-align:top}
.img__129025__ img {vertical-align:top}
.img__129025__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129025__ .img_m {display:none;}
	.img__129025__ .img_pc {display:block;}
	.img__129025__ .img_pc img {width:px;}
}

/*     129026 : 공백      */
.solid_line__129026__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__129026__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129026__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129026__ {height:25px}
}

/*     129027 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__129027__ {overflow:hidden}
.pm-banner_responsive__129027__ * {box-sizing:border-box}
.pm-banner_responsive__129027__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-30px;margin-left:-30px;
}
.pm-banner_responsive__129027__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__129027__ ul li {float:left;width:100%;padding-top:30px;padding-left:30px;text-align:center}
.pm-banner_responsive__129027__ ul li.clear {clear:both}
.pm-banner_responsive__129027__ ul li a {display:block;color:#333}
.pm-banner_responsive__129027__ ul li img {vertical-align:top;}
.pm-banner_responsive__129027__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     129028 : 탭 컨텐츠 블록 설정      */
.block_option__129028__ {display:table;width:100%}
.block_option__129028__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     129029 : 이미지 (모바일/PC 출력 구분)      */
.img__129029__ {max-width:100%}
.img__129029__ * {box-sizing:border-box}
.img__129029__ a {display:block;vertical-align:top}
.img__129029__ img {vertical-align:top; padding:0 20px;}
.img__129029__ .img_pc {display:none;}

@media all and (min-width:1024px){
  .img__129029__ img {vertical-align:top; padding:0 0px;}
	.img__129029__ .img_m {display:none;}
	.img__129029__ .img_pc {display:block;}
	.img__129029__ .img_pc img {width:px;}
}

/*     129034 : 공백      */
.solid_line__129034__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__129034__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129034__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129034__ {height:25px}
}

/*     129033 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__129033__ {overflow:hidden}
.pm-banner_responsive__129033__ * {box-sizing:border-box}
.pm-banner_responsive__129033__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-30px;margin-left:-30px;
}
.pm-banner_responsive__129033__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__129033__ ul li {float:left;width:100%;padding-top:30px;padding-left:30px;text-align:center}
.pm-banner_responsive__129033__ ul li.clear {clear:both}
.pm-banner_responsive__129033__ ul li a {display:block;color:#333}
.pm-banner_responsive__129033__ ul li img {vertical-align:top;}
.pm-banner_responsive__129033__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     129031 : 공백      */
.solid_line__129031__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129031__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129031__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129031__ {height:30px}
}

